.marquee-wrapper {
  margin: 0 auto 40px;
  white-space: nowrap;
  overflow: hidden;
}

.marquee {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 120s linear infinite;
}

.marquee > span {
  margin-left: 35px;
}
.marquee > span:before {
  content:"\2022  ";
}

@keyframes marquee {
  0%   { left: 0; }
  100% { left: 0; transform: translateX(-100%); }
}

.latest-events-table {
  border-collapse: separate; 
  border-spacing: 0 12px;
}

.recent-event-row {
  cursor: pointer;
  background-color: aliceblue;
}
.recent-event-row td:first-child {
  padding-left: 10px;
  border-radius: 10px 0 0 10px;
}
.recent-event-row td:last-child {
  border-radius: 0 10px 10px 0;
}

.homepage-cards {
  text-align: center;
}

.homepage-card {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  width: 250px;
  margin: 30px 10px;
}
.homepage-card-image {
  cursor: pointer;
  text-align: left;
  color: #fff;
  width: 200px;
  height: 200px;
  margin: 0px auto 10px;
  border-radius: 20px;
  background-size: contain;
  background-color: #00000040;
  font-size: 30px;
  font-weight: bold;
  -webkit-filter: invert(79%) sepia(21%) saturate(634%) hue-rotate(185deg) brightness(104%) contrast(103%);
  -moz-filter: invert(79%) sepia(21%) saturate(634%) hue-rotate(185deg) brightness(104%) contrast(103%);
  -ms-filter: invert(79%) sepia(21%) saturate(634%) hue-rotate(185deg) brightness(104%) contrast(103%);
  -o-filter: invert(79%) sepia(21%) saturate(634%) hue-rotate(185deg) brightness(104%) contrast(103%);
  filter: invert(79%) sepia(21%) saturate(634%) hue-rotate(185deg) brightness(104%) contrast(103%);
}
.results-card {
  background-image: url("images/results.png");
}
.extreme-card {
  background-image: url("images/extreme.png");
}
.competitors-card {
  background-image: url("images/competitors.png");
}
.foods-card {
  background-image: url("images/foods.png");
}
.faq-card {
  background-image: url("images/faq.png");
}
.take-part-card {
  background-image: url("images/take-part.png");
}
